Maximum Alerts per Report
Sources for this description
Radware MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.89.35.1.65.65
Maximum Alerts per Report
Identification
{1 3 6 1 4 1 89 35 1 65 65}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
rsIDSMaxAlertPerReport OBJECT-TYPE
SYNTAX INTEGER (1..2000)
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Maximum Alerts per Report"
DEFVAL { 1000 }
::= { rsIDS 65 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Maximum Alerts per Report
Radware MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: rsIDSMaxAlertPerReport
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsIDSMaxAlertPerReport",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"1",
".",
".",
"2000",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Maximum Alerts per Report\"",
"DEFVAL",
"{",
"1000",
"}",
"::=",
"{",
"rsIDS",
"65",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
1,
2000
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Maximum Alerts per Report"
],
null,
null,
null,
[
"DEFVAL",
1000
]
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: IDS-MIB
See published definition above
{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Counter32', 'Counter64'], 'RADWARE-MIB': ['rsIDS', 'rndErrorDesc', 'rndErrorSeverity'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.65.50 | rsIDSMinFragmentSize | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.51 | rsIDSMinUrlPktSize | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52 | rsIDSNewRulesTable | 1 | 32 | |
| 1.3.6.1.4.1.89.35.1.65.53 | rsIDSRestoreGroup | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.54 | rsIDSStaticGroupTable | 1 | 2 | |
| 1.3.6.1.4.1.89.35.1.65.55 | rsIDSPanicMode | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.56 | rsIDSAttackDBSend | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.57 | rsIDSAttackDBVersion | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.58 | rsIDSAttackDBUpdateRes | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.59 | rsIDSDHCPTableSize | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.60 | rsIDSDHCPTableSizeAfterReset | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.61 | rsIDSLogDisplay | 1 | 24 | |
| 1.3.6.1.4.1.89.35.1.65.62 | rsIDSGlobalPacketReport | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.63 | rsIDSGroupCategoryTable | 1 | 3 | |
| 1.3.6.1.4.1.89.35.1.65.64 | rsIDSReportingInterval | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.66 | rsIDSProfilesTable | 1 | 7 | |
| 1.3.6.1.4.1.89.35.1.65.67 | rsIDSNCPSTableSizeAfterReset | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.68 | rsIDSSLTProfilesTable | 1 | 7 | |
| 1.3.6.1.4.1.89.35.1.65.69 | rsIDSSLTNewRulesTable | 1 | 11 | |
| 1.3.6.1.4.1.89.35.1.65.70 | rsIDSReportTerminalStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.71 | rsIDSReportSysLogStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.72 | rsIDSPacketReportLimit | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.73 | rsIDSPacketReportAttackLimit | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.74 | rsIDSReportAggregationTrheshold | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.75 | rsIDSFilterEntryTable | 1 | 25 | |
| 1.3.6.1.4.1.89.35.1.65.76 | rsIDSAdvancedFilterTable | 1 | 5 | |
| 1.3.6.1.4.1.89.35.1.65.77 | rsIDSGroupTable | 1 | 7 | |
| 1.3.6.1.4.1.89.35.1.65.78 | rsIDSAsAttackTable | 1 | 24 | |
| 1.3.6.1.4.1.89.35.1.65.79 | rsIDSDosAttackTable | 1 | 17 | |
| 1.3.6.1.4.1.89.35.1.65.80 | rsIDSServiceTable | 1 | 5 | |
| 1.3.6.1.4.1.89.35.1.65.81 | rsIDSASAttackNextID | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.82 | rsIDSDOSAttackNextID | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.83 | rsIDSEncoding | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.84 | rsIDSReportTrapsRisk | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.85 | rsIDSReportEmailRisk | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.86 | rsIDSReportTerminalRisk | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.87 | rsIDSReportSysLogRisk | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.88 | rsIDSIpFragments | 7 | 7 | |
| 1.3.6.1.4.1.89.35.1.65.89 | rsIDSIpFragmentsTuning | 2 | 2 | |
| 1.3.6.1.4.1.89.35.1.65.90 | rsIDSTcpReassemblyStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.91 | rsIDSNonTuneableMemory | 2 | 2 | |
| 1.3.6.1.4.1.89.35.1.65.92 | rsIDSUserAttacksDBEntriesTuning | 2 | 2 | |
| 1.3.6.1.4.1.89.35.1.65.93 | rsIDSUserGroupsNumberTuning | 2 | 2 | |
| 1.3.6.1.4.1.89.35.1.65.94 | rsIDSNCPNFTableSizeTuning | 2 | 2 | |
| 1.3.6.1.4.1.89.35.1.65.95 | rsIDSDropSession | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.96 | rsIDSNetforensics | 3 | 3 | |
| 1.3.6.1.4.1.89.35.1.65.97 | rsIDSSourceTableParams | 2 | 2 | |
| 1.3.6.1.4.1.89.35.1.65.98 | rsIDSSuspendTableParams | 6 | 6 | |
| 1.3.6.1.4.1.89.35.1.65.99 | rsIDSMinRisk | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.100 | rsIDSScanning | 12 | 48 |